Messenger (of any kind) for OS 7.5.5?

6 posts / 0 new
Last post
Offline
Last seen: 13 years 6 months ago
Joined: May 16 2004 - 13:23
Messenger (of any kind) for OS 7.5.5?

Hi!

Are there any instant messaging programs available for Mac OS 7.5.5?

All the MSN ports need at least OS 9. Same thing with Gaim.

cheers...

~ Archie.

Cruller's picture
Offline
Last seen: 8 years 11 months ago
Joined: Dec 19 2003 - 18:53
.

http://www.pure-mac.com/irct.html
There are AIM, MSN and ICQ clients on that page that will run under 7.

Offline
Last seen: 13 years 6 months ago
Joined: May 16 2004 - 13:23
Klass! :D Thanks Cruller.

Klass! Biggrin

Thanks Cruller. Much appreciated.

I'd been paddling uselessly around the milky seas of Google for days there...

Offline
Last seen: 1 year 4 months ago
Joined: Dec 19 2003 - 17:40
Re: .

Cruller wrote:
http://www.pure-mac.com/irct.html
There are AIM, MSN and ICQ clients on that page that will run under 7.

um MSN requires at least 9.0 ... i know ... i spent ages trying to find one that would work under 8.6 ... a good alternative is E Messenger ... it runs pretty well as long as your browser supports javascript ...

TOM

Offline
Last seen: 4 years 3 months ago
Joined: Dec 20 2003 - 10:38
Mac Messenger is another - it

Mac Messenger is another - it says it needs 9, but it works just fine under 8.6

dana

Offline
Last seen: 13 years 6 months ago
Joined: May 16 2004 - 13:23
Thanks guys. Still not hav

Thanks guys.

Still not having a huge amount of sucsess tho. The whole system seems pretty unstable for any kind of networking stuff.

Mite try to put Linux in there instead. Blum 3

Log in or register to post comments